Loading...
Searching...
No Matches
database.hpp File Reference
API

this file holds the database class definition More...

`#include "../my_config.h"`
`#include <list>`
`#include "archive.hpp"`
`#include "database_options.hpp"`
`#include "database_archives.hpp"`
`#include "archive_num.hpp"`
`#include "database_listing_callback.hpp"`

Go to the source code of this file.

## Classes

class | libdar::database
| the database class defines the dar_manager database More...

## Namespaces

namespace | libdar
| libdar namespace encapsulate all libdar symbols

## Detailed Description

this file holds the database class definition

Definition in file database.hpp.